## org.apache.cassandra.db.commitlog
Interface BatchCommitLogExecutorServiceMBean

All Superinterfaces:
  IExecutorMBean

    public interface BatchCommitLogExecutorServiceMBean

extends IExecutorMBean

Method Summary

Methods inherited from interface org.apache.cassandra.concurrent.IExecutorMBean
`getActiveCount, getCompletedTasks, getPendingTasks`

Copyright © 2010 The Apache Software Foundation